Skip to main content
POST
/
v1
/
test-ingress
/
prior-auth
/
authorizations
/
{authorization_id}
/
payer-events
Create Test Ingress Event
curl --request POST \
  --url https://api.example.com/v1/test-ingress/prior-auth/authorizations/{authorization_id}/payer-events \
  --header 'Content-Type: application/json' \
  --data '
{
  "type": "approval",
  "submissionReference": "<string>",
  "documentFileId": "<string>",
  "message": "<string>",
  "requestedDocuments": [
    "<string>"
  ],
  "resolutionHint": "<string>"
}
'
{
  "inboundDocumentId": "<string>",
  "status": "accepted"
}

Path Parameters

authorization_id
string
required

Body

application/json
type
enum<string>
required
Available options:
approval,
denial,
more_info_request
submissionReference
string
required
documentFileId
string | null
message
string | null
requestedDocuments
string[]
resolutionHint
string | null

Response

Successful Response

inboundDocumentId
string
required
status
string
default:accepted
Allowed value: "accepted"